TO OUR SHAREHOLDERS, EMPLOYEES, CUSTOMERS AND BUSINESS PARTNERS
In 2005, we began the transformation of Northeast Utilities. During the year, we made the key strategic decision to
exit all of our competitive businesses and focus exclusively on our regulated companies. We believe this transition to 
a regulated business focus will create a more simplified business model, lower our risk profile, improve our financial
flexibility and enhance earnings predictability. 
Among the many accomplishments of 2005, we are proud to have achieved:
A total shareholder return of more than 8 percent, 
a figure that compares well with many of our peers that
are primarily transmission and distribution companies
A solid dividend yield and fifth consecutive year of 
dividend growth at a rate outpacing the industry average
Successful sale of 23 million common shares, 
netting $425 million of cash to invest in our regulated
businesses and strengthen our financial position
Significant progress in our transmission construction
program, one of the largest and broadest in the country
Continued, on-track execution of major distribution
and regulated generation construction projects  
approved by regulators, on schedule and on budget
Delivering much-needed mutual aid and electric and
natural gas service restoration to Florida and Mississippi
communities after major hurricanes battered the Gulf Coast
For the long-term, our strategy will serve two key 
purposes: meet the reliability needs of our customers
and deliver value to our shareholders. 
For our customers and communities, our significant 
investment in poles, wires and pipes will deliver vitally
needed energy infrastructure improvement. Our plan is
supported by both national and regional energy policy and
directly benefits the regions economic health and vitality. 
For shareholders, we expect this strategy to deliver
attractive earnings per share growth, a growing dividend
and a balance sheet strong enough to finance our capital
programs. Beginning in 2007, we estimate compound
annual earnings per share growth of between 8 and 
10 percent. This attractive value proposition has been 
recognized by the market, with a positive reaction to 
our equity offering late in 2005. 
Transmission: Our growth engine
Across the country, customers steadily changing and
growing electricity use drives the essential need for a 
reliable transmission system. The 2005 national energy
bill acknowledged the need and sought to improve the
nations energy infrastructure. 
Here in New England, the requirement for an improved
and enhanced electric transmission system is especially
urgent, and NU is a leader in building the right solution, 
at the right time. We have begun construction on vitally
needed upgrades to the current inadequate transmission
grid  the bulk power system connecting generators to
lower voltage distribution lines that deliver electricity to
customers. Our build-out program represents approximately
55 percent of the total New England transmission
upgrade and is one of the largest, most far-reaching 
programs of its type in the United States. 
NUs investment in this high-voltage system is expected
to total up to $2.3 billion over the next five years, with
the major projects already approved and cost recovery
mechanisms in place. The first of these projects is on
schedule and on budget  a 21-mile line to connect our
largest load center, southwest Connecticut, to the regions
345-kV backbone. The project is nearly 70 percent complete,
more than five miles of the line are already energized, and
we expect the line to be operational by the end of 2006.
This and other planned projects in southwest Connecticut
will improve reliability and reduce congestion and 
constraints on the transmission system.
Positive regulatory decisions provide financial support 
for our plans. Congress directed the Federal Energy
Regulatory Commission (FERC) to develop incentives 
for constructing new transmission facilities. At the state
level, Massachusetts and Connecticut laws allow a 
prompt true-up of FERC-approved retail transmission
charges in distribution company rates. 
In 2005, our Transmission business earned $42.5 million,
an increase of 44 percent over 2004. Transmissions
asset base is expected to grow from $650 million to 
$2.3 billion in 2010. We strongly believe that directing 
our investment in this manner will produce strong 
results for both our customers and shareholders.
Restoring Power after Gulf Coast Hurricanes:
Mutual Aid to Florida and Mississippi
Few utilities have NUs reputation and experience in helping
communities devastated by storms and outages. Again in
2005, CL&P, WMECO and PSNH crews were called on to 
travel to Florida and Mississippi to restore electricity after
hurricanes battered these states. Yankee Gas crews joined
the ranks and provided valuable, first-time mutual aid in
Mississippi. In some cases our crews traveled with food,
water, tents and a 7,000 gallon fuel tanker, not knowing 
what to expect of conditions and resources en route or 
when they arrived. 
Amidst heat, humidity and extremely difficult conditions, 
NU crews worked safely and efficiently, bringing help to
thousands of people in serious need.
Mississippi resident:
Returning from a trip to West Virginia, I was on Interstate 81
when I passed an entire fleet of your companys bucket trucks.
My thought was how impressive. They were all together, going
the same rate of speed. It was like a truck ballet. I know how
valuable these trucks are to an electric company and I just
wanted you to know what a beautiful sight it was to see such
unity and devotion displayed by your drivers and employees.
Solid performance in regulated distribution 
and generation 
The strength of NUs regulated electric and natural gas
distribution companies, and regulated generation, reflects
our many years of experience. In 2005, these businesses
performed well, with earnings of $120.9 million. We
implemented rate increases at all four of our regulated
companies, addressing the need to recover higher 
investment levels at these businesses.
The summer brought record peak electricity sales and 
our system performed reliably during that load stress.
Our regulated generation in New Hampshire also performed
well in 2005. With an overall base load capacity factor of
nearly 81 percent, we generated about 70 percent of our
retail customer needs. This saved customers between
$75  100 million.
Looking ahead, we expect to invest $2 billion in electric
and natural gas distribution systems and regulated 
generation over the next five years. Combined with our
projected $2.3 billion investment in transmission, this 
will be an unprecedented investment in New Englands
energy infrastructure. 
Beyond the need for a reliable energy system, the issue 
of dramatic energy price increases has the attention of
customers across the country. Add to this customer concerns
about the economy and the environment, and the value
of major NU projects is both clear and compelling.
Our liquefied natural gas (LNG) facility in Waterbury,
Connecticut, for example, will allow Yankee Gas to store
more gas for use by customers during peak demand periods.
The biggest construction project in Yankee Gas history, 
this LNG facility will be operational for the 200708 
heating season.
Our Northern Wood Power Project in New Hampshire 
will allow us to burn 400,000 tons a year of regionally
harvested, low-grade wood, displacing fuels that would
otherwise need to be imported into New England. One 
of the largest renewable energy projects in the country,
this facility will be operational in the second half of 2006.
It will enable us to economically produce cleaner electric
energy from this renewable resource, and it will provide a 
$20 million boost to New Hampshires regional economy.
For customers who want to control their energy use and
costs, we offer nationally recognized Conservation and
Load Management programs. Strong partnerships among
NU, regulators and state legislatures produce effective
programs that provide long-term benefits  energy and
cost savings, environmental protection and economic
development. The conservation measures installed across
our three states in 2005 will save customers $41.2 million
dollars a year in energy costs, or more than seven times
their original investment over the lifetime of the measures.
These programs will further produce 4.6 billion kilowatt-hour
lifetime savings and reduce lifetime air pollution by 4,821
tons of sulfur oxides, 1,778 tons of nitrogen oxides and
2.8 million tons of carbon dioxide. 
Competitive businesses:
Divestiture process well under way
During 2005, we announced a major change  the decision
to divest our competitive retail and wholesale marketing,
merchant generation and energy services businesses
known as NU Enterprises, Inc. (NUEI). This decision 
contributed to a loss of $398.2 million in 2005 due to 
exit charges and related accounting adjustments. 
NUEI has made significant progress in exiting its 
competitive businesses. At year-end 2005, we exited all
New England wholesale obligations, sold almost half of
the energy service companies, and initiated the process
to sell the competitive generation and retail marketing 
businesses. Encouraged by the progress and the 
feedback we have received from the market, we plan to
complete the divestiture of these operations in 2006 
retail marketing by mid-year and competitive generation
by year-end.
Driven by our values 
For more than a century, through our predecessor 
companies, Northeast Utilities has served customers 
with safe, reliable energy. Forty years ago this July, 
the Northeast Utilities system of companies was 
formed and became the largest utility in New England. 
As todays energy issues present new and complex 
challenges, one thing remains unchanged: our commitment
to conducting business founded on the firm core values
of safety, respect and appreciation, honesty and integrity,
and customer and community care. These values guide
our Board of Trustees, leadership team and the actions 
of every employee.
Looking ahead as we transform, streamline and grow the
company, we are guided by a clear strategy, disciplined
decision making and accountable performance. 
To everyone on the NU team, our dedicated employees,
the retirees who devoted their careers to NU companies,
shareholders who have trusted their investment to us,
and customers whose energy we deliver every day, we
thank you. We are proud to be, and determined to
remain, a leader in the energy industry.
Charles W. Shivery
Chairman, President and Chief Executive Officer
